{
  "862360": {
    "id": 862360,
    "files": [
      "static/chunks/0dc96c1cfbb0c31c.js",
      "static/chunks/652e0f434b422dbe.js",
      "static/chunks/6171d6b1dbe7ed4f.js",
      "static/chunks/b6abc8ed101996df.js"
    ]
  }
}